body {
    background: #f1eee0;
    background: url('../images/bg-middle.png');
    background-repeat: repeat;
    font-family: 'ProximaNova',"Helvetica Neue",Arial,Helvetica,sans-serif;
    color: #613c1b;
    line-height: 1;
}
#top-nav-bg {
    background: #fff;
    border-bottom: 1px solid #CCC;
    border-left: 1px solid #CCC;
    border-right: 1px solid #CCC;
    border-top: none;
}

#top-nav-bg .navbar .nav a, #top-nav-bg .navbar .nav a:visited {
    color: #613c1b;
    font-size: 11pt;
    font-weight: lighter;
}

#top-nav-bg .navbar .nav a:hover,#top-nav-bg .navbar .nav a:active, #top-nav-bg .navbar .nav .active a {
    color: #ff2500;
    font-size: 11pt;
    font-weight: lighter;
    box-shadow: none;
    background: none;
}

#top-nav-bg .navbar .nav {
    margin: 0 0 0 20px;
}

ul.nav li.active {
    border-top: 4px solid #ff2500;
    padding: 10px 0 0 0;
}

ul.nav li {
    padding: 14px 0 0 0;
}

#logo {
    height: 60px;
}

#homepage-info p {
    line-height: 2;
    margin: 8px 0 0 0;
}

#homepage-info hr {
    border-color: #613c1b;
}

#homepage-info .column3 {
    padding: 0 4px;
}

.homepage-info-title {
    font-family: 'Exo', 'Helvetica Neue', 'Helvetica', 'Century Gothic', Arial, sans-serif;
    font-weight: normal;
}

#footer {
    margin: 32px 0 0 0;
}

#footer div {
    margin-left: 0;
}

#socialMedia {
    font-weight: bold;
    font-size: 18pt;
    text-align: right;
}

#footer-quote {
    background: #9a8776;
    background: url('../images/bg-bottom.jpg');
    background-repeat: repeat-x;
    font-family: "Adobe Garamond Pro", Times New Roman, serif;
    color: #613c1b;
    margin-top: 4px;
    height: 72px;
    padding: 44px 0 0 0;
    font-size: 24pt;
    font-style: italic;
    text-align: center;
}

#myCarousel {
    height: 500px;
    background: #666;
}

.carousel {
    margin:0 0 30px 0;
}

.carousel .container {
    position: relative;
    z-index: 9;
}

.carousel-inner {
    height: 500px;
}

    .carousel-control {
    height: 80px;
    margin-top: 0;
    font-size: 120px;
    text-shadow: 0 1px 1px rgba(0,0,0,.4);
    background-color: transparent;
    border: 0;
}

    .carousel .item {
    height: 500px;
    background: url('../images/homepage-loader.gif') center no-repeat;
}

    .carousel img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
}

    .carousel-caption {
    background-color: transparent;
    background: url('../images/transparentBG.png') repeat;
    position: static;
    max-width: 550px;
    padding: 20px;
    margin-top: 200px;
    border-radius: 4px;
    }
    .carousel-caption h1,
    .carousel-caption .lead {
    margin: 0;
    line-height: 1.25;
    color: #fff;
    text-shadow: 0 1px 1px rgba(0,0,0,.4);
    }
    .carousel-caption .btn {
    margin-top: 10px;
    }

    .carousel-inner > .item > img {
    margin: -25% 0 0 0;
    min-height: 640px;
    }
    
    hr {
        border-color: #613c1b;
    }

    #breadcrumbs {
        font-size: 18pt;
        color: #998675;
    }

    .breadcrumbs-active {
        color: #613c1b;
    }

    #right-links {
        text-align: right;
        background: #998675;
        padding: 8px 16px;
        margin-top: 24px;
    }

    #right-links a, #right-links a:visited {
        color: #fff;
    }

    #right-links a:hover, #right-links a:active {
        color: #EEE;
        /*background: url('../images/arrow-right.png') left center no-repeat;*/
        background-size: contain;
    }

    #right-links a.active {
        color: #EEE;
        /*background: url('../images/arrow-left.png') left center no-repeat;*/
        background-size: contain;
    }

    #right-links ul li {
        line-height: 30px;
    }

    #right-links ul li a {
        padding: 0 0 0 40px;
    }